﻿# You can place the script of your game in this file.

# Declare images below this line, using the image statement.
# eg. image eileen happy = "eileen_happy.png"
image bg emptyalleyway = "emptyalleyway.jpg"
image bg overlighting = "overlighting.jpg"
image bg interrogation = "interrogationroom.jpg"
image bg skyscraper = "skyscraper.jpg"
image bg hallway = "hallway.jpg"
image bg observfull = "observfull.jpg"
image bg badend = "bad end.jpg"
image bg crimescene = "crimescene.jpg"

image fire = "fire.png"

image emotion neutral = "emotionneutral.png"
image emotion amused = "emotionamused.png"
image emotion angry = "emotionangry.png"
image emotion calm = "emotioncalm.png"
image emotion fearful = "emotionfearful.png"
image emotion furious = "emotionfury.png"
image emotion surprised = "emotionsurprised.png"
image emotion upset = "emotionupset.png"
image emotion error = "emotionerror.png"

image alexis neutral = "AlexisNeutral.png"
image alexis neutralangry = "AlexisNeutralAngry.png"
image alexis neutralscared = "AlexisNeutralScared.png"
image alexis neutralconfused = "AlexisNeutralConfused.png"
image alexis neutralannoyed = "AlexisNeutralAnnoyed.png"

image alexis device = "AlexisDevice.png"
image alexis deviceangry = "AlexisDeviceAngry.png"
image alexis devicescared = "AlexisDeviceScared.png"
image alexis deviceconfused = "AlexisDeviceConfused.png"
image alexis deviceannoyed = "AlexisDeviceAnnoyed.png"

image alexis point = "AlexisPoint.png"
image alexis pointangry = "AlexisPointAngry.png"
image alexis pointscared = "AlexisPointScared.png"
image alexis pointconfused = "AlexisPointConfused.png"
image alexis pointannoyed = "AlexisPointAnnoyed.png"

image jacek neutral = "JacekNeutral.png"
image jacek upset = "JacekUpset.png"
image jacek furious = "JacekFurious.png"
image jacek empty = "JacekEmpty.png"
image jacek blush = "JacekBlush.png"
image jacek amused = "JacekAmused.png"
image jacek sad = "JacekSad.png"
image jacek surprised = "JacekSurprised.png"
image jacek annoyed = "JacekAnnoyed.png"
image jacek angry = "JacekAngry.png"
image jacek hatred = "JacekHatred.png"

image gentry neutral = "GentryNeutral.png"
image gentry happy = "GentryHappy.png"
image gentry angry = "GentryAngry.png"

image kayode neutral = "KayodeNeutral.png"
image kayode sword = "KayodeSword.png"
image kayode nosword = "KayodeNoSword.png"

image julienne neutral = "JulienneNeutral.png"
image julienne fear = "JulienneFear.png"

image policeman = "policeman.png"

# Declare characters used by this game.
define A = Character('Alexis', color="#c59ae5")
define U = Character('???', color="#cccccc")
define J = Character('Jacek', color="#48b07e")
define G = Character('Chief Gentry', color="#b72e2e")
define L = Character('Julienne', color="#666666")
define K = Character('Kayode', color="#f6b426")
define p = Character('Policeman', color="#4da6f1")

init:
    $ anger_count = 0
    $ renpy.music.register_channel("ambient","sfx",True,tight=True)

    image jacek neutral flip = im.Flip("JacekNeutral.png", horizontal=True)
    image jacek upset flip = im.Flip("JacekUpset.png", horizontal=True)
    image jacek furious flip = im.Flip("JacekFurious.png", horizontal=True)
    image jacek annoyed flip = im.Flip("JacekAnnoyed.png", horizontal=True)
    image jacek empty flip = im.Flip("JacekEmpty.png", horizontal=True)
    image jacek surprised flip = im.Flip("JacekSurprised.png", horizontal=True)
    
    image gentry neutral flip = im.Flip("GentryNeutral.png", horizontal=True)
    image gentry happy flip = im.Flip("GentryHappy.png", horizontal=True)
    image gentry angry flip = im.Flip("GentryAngry.png", horizontal=True)
    
    image policeman flip = im.Flip("policeman.png", horizontal=True)
    
    image alexis neutral flip = im.Flip("AlexisNeutral.png", horizontal=True)
    image alexis neutralscared flip = im.Flip("AlexisNeutralScared.png", horizontal=True)
    image alexis devicescared flip = im.Flip("AlexisDeviceScared.png", horizontal=True)
    image alexis deviceconfused flip = im.Flip("AlexisDeviceConfused.png", horizontal=True)
    image alexis point flip = im.Flip("AlexisPoint.png", horizontal=True)
    image alexis device flip = im.Flip("AlexisDevice.png", horizontal=True)

# The game starts here.
label start:
    $ emotional_state = "null"
    $ anger_count = 0

    scene bg overlighting
    with fade
    U "It's 2am on a Saturday."
    U "A phonecall from the Chief roused me from a gentle doze at my desk."
    G "There's been a homicide in the Financial District."
    G "Things are stable, but we need to take a witness in for questioning."
    G "Please attend the crime scene immediately. GPS co-ordinates have been sent."
    U "And so I went."
    
    scene bg crimescene
    with fade
    play music "QuietJazz.mp3"
    U "The Financial District. Bustling during the day, but at night it feels foreboding and labyrinthine."
    play sound "walking.wav"
    show alexis neutral at left
    with moveinleft
    U "When I arrive at the co-ordinates, there's a number of police already there."
    U "An alleyway has been cordoned off, and behind it..."
    $ renpy.pause (1.0)
    U "...A dead body."
    U "They've been stabbed a single time in the chest, and probably bled out quickly."
    U "Poor bastard."
    U "Staring at it won't do me any good though. Gotta report in to the Boss."
    show gentry neutral at right
    with moveinright
    U "Chief Gentry? Alexis Brambilla reporting for duty."
    show gentry happy
    G "Ah, DI Brambilla. You're on time."
    show gentry neutral
    G "...Acceptable."
    show alexis neutralconfused
    A "Um, glad to be of help. What's the lowdown?"
    show alexis neutral
    G "As I said when I called, a report was called in about half an hour ago."
    G "A late-night jogger passed by here and found that body in the alleyway..."
    G "...And a man standing near by. When we arrived, the man was still here."
    A "And he needs to be taken in for questioning, right?"
    G "Correct. It's of utmost importance we do so."
    show gentry neutral flip
    G "He's waiting over there."
    
    hide alexis
    with moveoutleft
    hide gentry
    with moveoutleft
    show jacek empty at right
    with moveinright

    "Near the entrance of the alleyway is a man draped in an emergency blanket, being tended to by one of the police."
    A "(He looks unharmed, but shocked. Is he even lucid?)"
    show alexis neutral at left
    with moveinleft
    A "Ah, excuse me. I'm to take you to the precinct. Would you follow me, please?"
    U "..."
    show alexis neutralannoyed
    A "(Oooh boy.)"
    
    hide alexis
    with easeoutright
    A "C'mon, let's go."
    show jacek empty flip
    A "(I walk towards the police van I arrived in, and the man follows.)"
    play sound "car.wav"
    hide jacek
    with moveoutright
    scene bg skyscraper
    with fade
    A "(The 15 minute journey was done in deafening silence.)"
    
    A "(Our police force is one of the most technologically advanced in the world.)"
    A "(The Prime Minister lives in this city, and he's put all his energy into financing the law enforcement.)"
    A "(Not because of the citizen welfare or anything, mind.)"
    A "(He just grew tired of human rights protestors spray-painting the town hall.)"
    A "(Not to mention the online smear campaigns... and chaining themselves to the gates of his estate.)"
    A "(As such, our HQ is pretty luxurious.)"
    A "(It's not the largest skyscraper in the city, but it's definitely the most imposing.)"
    
    A "(The witness placidly exits the van when I tell him too, and we make our way inside.)"
    play sound "walking.wav"
    scene bg hallway
    with fade
    play music "Building.mp3" fadeout 1.0
    show alexis neutral at left
    with moveinleft
    A "(The questioning rooms are, for some reason, on the second basement floor.)"
    show policeman at right
    with moveinright
    p "Yo, DI Brambilla. Is this the witness from the Financial District?"
    show alexis point
    A "Yeah, that's right. Which room are we in?"
    p "The newest one, Room F. You're to be briefed before you start questioning, we'll get this guy ready."
    hide policeman with moveoutleft
    show alexis neutral
    A "(Taking the witness by the arm, the policeman leads him down the hallway.)"
    A "(I waited until they were no longer in sight, and headed for the observation room.)"
    play sound "walking.wav"
    hide alexis
    with moveoutright
    
    scene bg observfull
    with fade
    show alexis neutral at left
    with moveinleft
    G "Are you ready for your briefing, Brambilla?"
    show gentry neutral at right
    with moveinright
    show alexis pointscared with vpunch
    A "WAAAUGH!"
    show gentry angry
    A "Chief! I-I didn't see you there."
    show alexis neutralscared
    A "(How is he at the precinct already? He was still at the crime scene when I left...)"
    G "Now, if you've managed to compose yourself, I have important information about your interrogation this morning."
    show alexis neutral
    show gentry neutral
    G "You'll be working with some new, freshly-developed equipment."
    G "Questioning Room F is equipped with state-of-the-art vitality sensors."
    G "They'll be able to read the breathing, heart rate, body language and brain waves of an interrogation suspect."
    G "Then it can send a real-time summary to your company smartphone."
    G "To put it simply for you - you'll be able to read the emotions of this witness easily."
    show alexis device
    play sound "change.ogg"
    A "That's... actually rather remarkable, sir!"
    show gentry happy
    G "We don't put our government funding to waste."
    show alexis neutral
    show gentry neutral
    G "When we told the Prime Minister it would be able to sniff out terrorists, he was very generous."
    show alexis neutralconfused
    A "So why are we using it on this guy? He's suspicious, but he doesn't strike me as a terrorist."
    G "Naturally. But before we can wheel this out on, uh, 'marked' individuals, it needs a trial run."
    show alexis neutral
    G "Test it on this witness, and we'll see if it works as intended."
    stop music fadeout 1.0
    show gentry angry
    G "By all means do what you can to get a rise out of him. I won't say a word."
    show alexis neutralscared
    show gentry happy
    G "Heh. Heheh."
    A "(You terrify me, sir.)"
    show alexis neutral
    A "Yes, sir."
    
label first_question:
    scene bg interrogation
    with fade
    
    show jacek empty at right
    with dissolve
    A "(This room's a lot more... modern than the other questioning rooms.)"
    show alexis neutral at left
    with moveinleft
    A "(He's already waiting for me. I guess it's showtime.)"
    play music "Questioning.mp3" fadein 1.0
    A "Good morning. Before I start, I'm duty-bound to tell you the following:"
    A "Everything I do here is authorised by police protocol."
    show alexis device
    A "I'll be using my smartphone to record our conversation."
    show alexis point
    A "What happens after this conversation is out of my hands. Is that all clear?"
    U "..."
    show alexis pointannoyed
    A "I, um. I'll take that as a confirmation."
    show alexis device
    A "(Oh! Before I forget, let's check out this emotion monitoring system.)"
    play sound "emotionstart.wav"
    show emotion neutral:
        xalign 1.0 yalign 0.0
    with easeinright
    A "(Ah! I can see a readout. But either he's unusually calm...)"
    show alexis deviceannoyed
    A "(...Or it's not working. Ah well, nothing for it.)"
    show alexis device
    A "So let's start simple. What's your name?"
    U "..."
    show alexis deviceannoyed
    A "(Ugh, for God's sake. How should I even approach this?)"

menu:
    A "(Ugh, for God's sake. How should I even approach this?)"
    "Good Cop":
        call QuestionOneKind
    
    "Bad Cop":
        call QuestionOneCruel
    
label second_question:
    
    A "(So the emotion reading system works. That's a relief.)"
    A "Jacek Klimy, eh? That's..."
  
menu:
    A "Jacek Klimy, eh? That's..."
    "A stupid name.":
        call QuestionTwoCruel
    
    "An interesting name.":
        call QuestionTwoKind
        
label third_question:
    show alexis device
    A "(Okay enough testing the waters. Time for the important stuff.)"
    A "I'll cut to the chase, if that's fine with you."
    A "What were you doing up until you found the body?"
    show jacek neutral with None
    $ emotional_state = "calm"
    play sound "change.ogg"
    show emotion calm
    with dissolve
    J "If it will get me out of here sooner..."
    show jacek empty with None
    $ emotional_state = "null"
    play sound "change.ogg"
    show emotion neutral
    with dissolve
    J "Sure, I'll tell you what happened."
    J "I got a phonecall at about 10pm on Friday night. It was from one of my mates - or so I thought."
    J "He told me there was a party going on at a private residence in the Financial District."
    J "He texted me the address, and since I was already drinking at a bar close by, I decided to walk there."
    J "On the way there, I passed an alley, and saw a splatter of red."
    show jacek annoyed with None
    $ emotional_state = "angry"
    play sound "change.ogg"
    show emotion angry
    with dissolve
    J "I looked in and saw that dead guy, in a large pool of blood."
    show jacek sad with None
    $ emotional_state = "upset"
    play sound "change.ogg"
    show emotion upset
    with dissolve
    J "I didn't see anyone else around, and I didn't recognise him, but I musta blacked out - I don't remember anything until the police arrived."
    show jacek neutral with None
    $ emotional_state = "calm"
    play sound "change.ogg"
    show emotion calm
    with dissolve
    J "So yeah. That's what happened. Happy?"
    A "(His emotions changed a few times in that statement.)"
    show alexis deviceconfused
    A "(Is the machine working correctly?)"
    show alexis neutral
    A "...I see. Well:"
    
menu:
    A "...I see. Well:"
    "I see no problems here.":
        jump GotLiedTo
    
    "What a load of bullshit!":
        call PhonecallLies
    
    "About the body...":
        call BodyLies
    
label MeAndKayode:
    show jacek neutral with None
    $ emotional_state = "calm"
    play sound "change.ogg"
    show emotion calm
    with dissolve
    J "Okay, so Kayode's a friend of mine."
    J "We've known each other for about a year, but we're..."
    show jacek blush with None
    $ emotional_state = "amused"
    play sound "change.ogg"
    show emotion amused
    with dissolve
    J "Close. I guess."
    show jacek neutral with None
    $ emotional_state = "calm"
    play sound "change.ogg"
    show emotion calm
    with dissolve
    J "We were both heading to this party in the Financial District."
    show jacek surprised with None
    $ emotional_state = "fearful"
    play sound "change.ogg"
    show emotion fearful
    with dissolve
    J "When we got to that alleyway, a thug jumped us!"
    show jacek angry with None
    $ emotional_state = "angry"
    play sound "change.ogg"
    show emotion angry
    with dissolve
    J "Kayode tried to fight her off, but she had a hidden blade and stabbed him."
    show jacek upset with None
    $ emotional_state = "upset"
    play sound "change.ogg"
    show emotion upset
    with dissolve
    J "I... wasn't able to help, I just stared as she went through Kayode's pockets."
    J "Then she just ran off into the night. I was too frozen to give chase."
    show jacek sad with None
    J "That's who you should have been looking for, she's the real criminal here."
    show jacek neutral with None
    J "But..."
    show jacek amused with None
    $ emotional_state = "amused"
    play sound "change.ogg"
    show emotion amused
    with dissolve
    J "I don't think you'll ever find her."
    show jacek neutral with None
    $ emotional_state = "calm"
    play sound "change.ogg"
    show emotion calm
    with dissolve
    show alexis point
    A "So you're saying the murder happened right in front of your eyes?"
    show alexis pointscared
    A "(That's terrible! It's remarkable he can even talk to me...)"
    show alexis neutral
    A "(But still, I wonder.)"
    show jacek upset with None
    $ emotional_state = "upset"
    play sound "change.ogg"
    show emotion upset
    with dissolve
    J "I don't think I'll ever forget the look on Kayode's face."
    J "Can I please leave now?"
    
menu:
    J "Can I please leave now?"
    "Yeah, we're done here.":
        A "That you witnessed the assailant is important."
        show alexis device
        A "You'll have to give a report to another of our officers."
        jump GotLiedTo
    
    "No. You're lying about the attack...":
        call KillerLies
    
    "No way, Your actions were weird!":
        call VanishLies
        
label ImAPsychic:
    show alexis neutral
    A "I'm all ears. What happened to the assailant?"
    J "You're not going to believe me, though."
    show alexis device
    A "Try me."
    stop music fadeout 1.0
    J "Well... They burned to death."
    A "Um."
    show alexis deviceconfused
    A "Excuse me?"
    show jacek annoyed
    J "I lost my temper and burned them alive."
    show alexis pointconfused
    A "But we didn't find a second body at the scene."
    show alexis device
    A "And how did you set them alight? We didn't find any gasoline at the scene or even a lighter-"
    play music "Full On.mp3"
    J "Yeah, you wouldn't. I burned her with my mind."
    show alexis deviceannoyed
    A "Are-"
    show alexis deviceangry
    with hpunch
    A "Are you kidding me?"
    show jacek angry with None
    $ emotional_state = "angry"
    play sound "change.ogg"
    show emotion angry
    with dissolve
    J "Damn it, I'm not lying!"
    J "You want proof?"
    show jacek furious with None
    with vpunch
    $ emotional_state = "furious"
    play sound "change.ogg"
    show emotion furious
    with dissolve
    show alexis devicescared
    J "I'LL FUCKING SHOW YOU PROOF."
    play ambient "fire.ogg"
    show image "fire" onlayer texture
    with dissolve
    A "Holy--"
    J "LOOK AT ME. LOOK HOW MUCH OF A GODDAMN FREAK I AM!"
    J "WHO WOULD ASK FOR POWERS LIKE THIS?"
    
    if anger_count == 4:
        jump incinerator
        
    else:
        call TheTruth
        
label phonecall:
    stop music
    play sound "ring.wav"
    show alexis neutralscared
    show jacek surprised
    "*pipipip* *pipipip*"
    play music "Building.mp3" fadeout 2.0
    show alexis device
    show jacek sad
    A "(Oh, it's a message from the Chief.)"
    G "DI Brambilla. This man is clearly dangerous."
    G "Report to the Observation Room immediately."
    show alexis deviceannoyed
    A "(I'm being called away now? But this new information sounds important...)"
    show alexis neutral
    A "(What should I do?)"

menu:
    A "(What should I do?)"
    "Report to Chief Gentry.":
        A "(I guess I have no choice.)"
        A "Jacek. I've been told to report in."
        A "I'll be back shortly, okay?"
        show jacek upset with None
        $ emotional_state = "upset"
        play sound "change.ogg"
        show emotion upset
        with dissolve
        J "Ngh..."
        show jacek empty with None
        $ emotional_state = "null"
        play sound "change.ogg"
        show emotion neutral
        with dissolve
        J "Sure. Sure you will."
        play sound "slide-click.wav"
        hide emotion
        with moveoutright
        jump CaseDismissed
    
    "Listen to Jacek's story.":
        show alexis neutralannoyed
        A "(No. This is important.)"
        show alexis neutral
        A "(And the kid's clearly hurting. I'd be an awful person if I didn't hear him out.)"
        A "Jacek. Go ahead, tell me everything."
        call JaceksStory

label climax:
    play music "Questioning.mp3" fadein 1.0
    A "(So that's the whole story, huh?)"
    show alexis neutralconfused
    A "(I want to call the whole thing garbage. I mean, psychics? Really?)"
    show alexis neutralscared
    A "(But I was *this* close to meeting the same fate as this Julienne. I can't deny that.)"
    show alexis pointannoyed
    A "Jacek."
    show jacek sad
    J "So yeah, I guess I'm a murderer now."
    show jacek neutral with None
    $ emotional_state == "calm"
    play sound "change.ogg"
    show emotion calm
    with dissolve
    J "It can't be helped. I guess I should turn myself in."
    show alexis point
    A "Jacek, hold on. I'm not sure what I can do, but I'm sure there's some way I can hel-"
    show alexis neutralscared with hpunch
    show jacek surprised
    G "DI BRAMBILLA!"
    A "Eeep!"
    hide jacek with moveoutright
    hide alexis with moveoutright
    show gentry angry flip at left
    with moveinleft
    G "Brambilla, what gave you the idea you can ignore a direct summons?"
    G "This questioning session is over. Officer Jones? Take this witness into holding."
    show policeman flip with moveinleft
    p "Yes sir."
    $ emotional_state == "null"
    play sound "change.ogg"
    show emotion neutral
    with dissolve
    hide policeman with moveoutright
    J "...I guess I can't complain. Okay, I'm coming."
    play sound "slide-click.wav"
    hide emotion
    with moveoutright
    play music "Building.mp3" fadeout 1.0
    
    show gentry neutral flip
    G "Very good."
    show gentry angry flip
    G "Now, as for you, Brambilla."
    show alexis neutral flip at right
    with moveinright
    A "...Sir?"
    show gentry neutral flip
    G "I have to commend you for getting so much information out of that witness."
    G "What was just a trial run has uncovered more than I could have ever hoped."
    show gentry happy flip
    G "...Congratulations."
    A "(This praise is nice, but why do I feel uneasy?)"
    show alexis device flip
    A "(I wonder if, I can...)"
    
    play sound "emotionstart.wav"
    show emotion neutral:
        xalign 1.0 yalign 0.0
    with easeinright
    A "(Okay. But is it picking him up?)"
    show gentry neutral flip
    G "What's more, what you've learned is actually very much classified information."
    show gentry angry flip
    G "Only select members of the police and Government know about these gangs."
    A "So you've been aware of psychics the whole time, sir?"
    show gentry happy flip
    play music "Full On.mp3" fadein 1.0
    G "But of course. I'm the Chief after all!"
    $ emotional_state = "angry"
    play sound "change.ogg"
    show emotion angry
    with dissolve
    G "And now, we can add one more to our special ops team."
    show alexis deviceconfused flip
    $ emotional_state = "furious"
    play sound "change.ogg"
    show emotion furious
    with dissolve
    G "I'm so pleased!"
    G "So very, very pleased."
    
    show alexis device flip
    A "Ah. Well, I'm, uh-"
    A "Glad."
    G "So you should be. Now come with me to my office."
    G "I have some..."
    show alexis devicescared flip
    $ emotional_state = "error"
    play sound "change.ogg"
    show emotion error
    with dissolve
    with vpunch
    show gentry angry flip
    G "Paperwork for you to sign. Confidentiality agreements, you understand."
    
menu:
    "Go with Chief Gentry?"
    "Nope":
        pass
    
    "No, nope. Nuh-uh":
        pass
    
    "U HAVIN' A GIGGLE, M8":
        pass
    
label TheEnd:
    A "If it's all the same to you, I need time to consider your generous offer."
    show alexis neutralscared flip
    play sound "slide-click.wav"
    hide emotion
    with moveoutright
    A "So I'll be going."
    A "Right now."
    hide alexis with moveoutleft
    with hpunch
    play sound "running.wav"
    A "BYE SIR!"
    
    scene bg hallway
    with fade
    play sound "walking.wav"
    show alexis neutralangry at left
    with moveinleft
    A "*GASP* *GASP*"
    A "(Shit, I got woken up at 2am for this?)"
    A "(I'll have to take the stairs, no doubt he'll shut off the elevators)"
    show alexis point
    A "Hold up. Over there, is that-"
    hide alexis
    with moveoutleft
    show jacek neutral at right
    with moveinright
    A "Jacek!"
    show alexis neutral with moveinleft
    show jacek amused
    J "Yo. Thanks for hearing me out. Not many people took the time to listen to me except for-"
    show alexis pointangry with vpunch
    A "Shut up, there's no time!"
    show jacek annoyed
    show alexis pointannoyed
    A "I'm busting you out of here!"
    show jacek surprised
    J "Hold on, what? You grilled me until I confessed goddamn murder. And you're breaking *me* out?"
    show alexis neutralannoyed
    A "Both of us, actually. Whatever, it's complicated."
    A "I'm sure there'll be a locked door or two on the way out, would you be able to-"
    show jacek amused
    J "I've already melted my handcuffs while we were talking. We out."
    show jacek annoyed
    show alexis neutral
    A "Good to hear. Now-"
    hide alexis
    with moveoutright
    A "GET RUNNING!"
    show jacek annoyed flip
    J "Jeez, what a pain..."
    play sound "running.wav"
    hide jacek
    with moveoutright
    scene bg skyscraper
    with fade
    play music "QuietJazz.mp3" fadeout 1.0
    A "(With Jacek's powers over fire, forcing our way out of the building was straightforward, but stressful.)"
    A "(As I reached the fresh night air, my lungs burned with both exhausion and smoke.)"
    A "(There was no way I can return to being a DI, and I doubt Jacek's gang of psychics will take me in.)"
    A "(But I had information. And knowledge is money.)"
    A "(Tonight was a risk on my life, but I have a new goal.)"
    A "(Let's see what else I can find out about this shadowy occult subculture...)"
    
    scene bg overlighting
    with fade
    "Thank you for playing Thought Police!"
    "Character artwork by Aryn 'Chromatic Motherfucker' Clark. Follow him at dashingdiogenes.tumblr.com"
    "Script and coding by Nathan 'Forever Fabulous' Blades. Follow him at earlgreymartini.tumblr.com or arslingua.co.uk"
    "Game music by Kevin MacLeod - http://incompetech.com"
    "Sound effects from freesound.org. Game over jingle from Castlevania: Dawn of Sorrow."
    "Thought Police was made in Ren'Py! Ren'Py was created by PyTom. Learn more at www.renpy.org"
    stop music fadeout 1.0
    scene black with fade
    
    
return
