# Bad Endings
label GotLiedTo:
    show alexis device
    A "I have my misgivings, but..."
    A "I don't have any further questions for you."
    stop music fadeout 1.0
    A "(At the very least I know this emotion reading system works.)"
    A "(And that's all Chief cared about... right?)"
    A "I'll be going now. Another member of staff will pass by shortly to handle things."
    A "(Can turn the emotion reading system off now too-)"
    show jacek amused with None
    $ emotional_state = "amused"
    play sound "change.ogg"
    show emotion amused
    with dissolve
    show alexis devicescared
    J "...Heheh."
    A "(Woah, wait-)"
    play sound "slide-click.wav"
    hide emotion
    with moveoutright
    show alexis neutralconfused
    A "(...Never mind.)"
    scene bg observfull
    with fade
    show gentry happy at right
    with dissolve
    show alexis neutral at left
    with moveinleft
    play music "Building.mp3" fadein 1.0
    G "Back so soon, Bambrilla?"
    A "Yes sir. It seems your emotion reading system works perfectly well."
    show gentry neutral
    G "..."
    G "And the witness?"
    A "I had no further questions-"
    show gentry angry
    G "-And that's exactly why I'm so disappointed in you."
    stop music fadeout 1.0
    show alexis neutralscared
    A "Wait, what? I-I mean, I don't understand, sir."
    G "I was observing the whole thing. Both your conversation and his emotional data."
    G "It was painfully obvious he was lying, and you didn't suspect a thing."
    G "Unacceptable."
    show alexis neutralconfused
    A "...Ah. I'm sorry, sir."
    G "I'm sure you are."
    scene bg overlighting
    with fade
    stop music fadeout 2.0
    G "I'll have the paperwork for police school on your desk by dawn."
    
    scene bg badend
    with fade
    play sound "Game Over.mp3"
    $ renpy.pause (5.5)
    stop sound
    scene black
    with fade
    return

label incinerator:
    J "MY BEST FRIEND HAS JUST DIED, AND YOU TREAT ME LIKE TRASH."
    J "YOU THOUGHT YOU COULD JUST SHIT ON ME BECAUSE YOU'RE A COP, EH?"
    show alexis pointscared at left
    A "No! That's not what I-"
    $ emotional_state = "error"
    play sound "change.ogg"
    show emotion error with vpunch
    with dissolve
    J "SHUT UP!"
    show jacek hatred at right
    show alexis neutralscared
    J "NOW I'M THE ONE IN CONTROL..."
    J "And I'm tired of dealing with you."
    scene bg overlighting
    with fade
    stop music fadeout 1.0
    J "Later."
    stop ambient fadeout 1.0
    hide image "fire" onlayer texture
    with dissolve
    scene bg badend
    with fade
    play sound "Game Over.mp3"
    $ renpy.pause (6.0)
    stop sound
    scene black
    with fade
    
    
    return
    
label CaseDismissed:
    scene bg observfull
    with fade
    show gentry neutral at right
    with dissolve
    show alexis neutral at left
    with moveinleft
    A "Alexis Brambilla reporting in, sir."
    show gentry happy
    G "Yes, thanks for arriving so promptly, DI Brambilla."
    show gentry neutral
    G "I've been observing your questioning of the witness, and clearly he's a dangerous individual."
    A "Do you mean because he almost set me on fire?"
    show gentry angry
    G "What I mean is I'm taking over from here."
    play music "Full On.mp3" fadein 1.0
    G "You are unauthorised to deal with this. But don't fret."
    show gentry neutral
    G "I will have him tell me everything. Pyrokinesis is child's play."
    show alexis deviceconfused
    A "...Pyrokinesis? You mean you've seen this happen before?"
    show gentry happy
    G "But of course, Brambilla. I'm Chief of Police, it's my job to know what lurks beneath the surface of society."
    show gentry angry
    G "You, on the other hand? I can't have you privvy to such classified information."
    show alexis devicescared
    A "What? No! I can still help! I won't tell anyone else about it, I-"
    G "Now, please follow me to my office."
    scene bg overlighting
    with fade
    stop music fadeout 2.0
    G "You won't be going home tonight."
    
    scene bg badend
    with fade
    play sound "Game Over.mp3"
    $ renpy.pause (6.0)
    stop sound
    scene black
    with fade
    return
    
# Question Paths
label QuestionOneKind:
    show alexis neutral
    A "Ah, I should probably introduce myself first."
    A "I'm Detective Inspector Alexis Brambilla."
    A "It's nice to meet you. Though it's a shame about the circumstances."
    U "..."
    show jacek amused with None
    $ emotional_state = "amused"
    play sound "change.ogg"
    show emotion amused
    with dissolve
    U "...Heh."
    show alexis deviceconfused
    A "(Oh! The emotion readout responded a little!)"
    show alexis device
    U "I'm, uh, Jacek. Jacek Klimy."
    J "And yeah, these circumstances suck."
    return

label QuestionOneCruel:
    show alexis neutral
    A "(Well, I suppose I should follow police protocol.)"
    A "(Ugh, I really don't want to, but I know the Chief is watching, and what the Chief wants...)"
    show alexis pointangry with hpunch
    show jacek surprised
    play sound "slap.wav"
    "*SLAP*"
    show jacek angry with None
    $ emotional_state = "angry"
    play sound "change.ogg"
    show emotion angry
    with dissolve
    $ anger_count += 1
    U "OW, the hell was that for?!"
    show alexis pointannoyed
    A "Your name. Please."
    show alexis neutral
    A "(I know we're cleared to hit subjects in questioning, but I can't bear to.)"
    A "(A flick to the forehead will have to do.)"
    show alexis device
    A "(The emotion readout is definitely working, though.)"
    show jacek annoyed
    U "Jesus, fine. My name's Jacek Klimy."
    J "I'm 23, I live on the upper east side, and this is totally bullshit."
    return
    
label QuestionTwoKind:
    if emotional_state == "amused":
        A "That's an interesting name. Where are your parents from?"
        show jacek annoyed
        J "I don't see how that matters."
        A "Humour me."
        show jacek empty with None
        $ emotional_state == "null"
        play sound "change.ogg"
        show emotion neutral
        with dissolve
        J "Mum's Polish, dad's Czech. I'm sure you can look us up in the police database or whatever."
        return
    
    elif emotional_state == "angry":
        A "Interesting name. Where are your parents from?"
        J "Why would that even matter?"
        A "I'm interrogating you, asking questions is part of the deal."
        show jacek empty with None
        $ emotional_state == "null"
        play sound "change.ogg"
        show emotion neutral
        with dissolve
        J "Fine. My mum's Polish, dad's Czech."
        J "You guys have a citizen database, right? Go look me up if it matters that much."
        return

label QuestionTwoCruel:
    if emotional_state == "amused":
        A "That's a pretty goofy name, kid."
        J "Pfft, and 'Brambilla' is the coolest name around."
        A "Don't push it."
        show jacek empty with None
        $ emotional_state == "null"
        play sound "change.ogg"
        show emotion neutral
        with dissolve
        J "...It's Czech, if you care."
        return
    
    elif emotional_state == "angry":
        show alexis pointangry
        A "Are you trying to bullshit me? Surely you can come up with a better fake name than that."
        show jacek angry with vpunch
        $ anger_count += 1
        J "It's Czech, asshole!"
        show jacek annoyed
        show alexis neutralscared
        J "The cops took my wallet when you arrested me. My ID card is in there if you don't believe me."
        show alexis neutralconfused
        A "Ah. Um, sorry then."
        show jacek empty with None
        $ emotional_state == "null"
        play sound "change.ogg"
        show emotion neutral
        with dissolve
        J "...Whatever."
        return

# Testimony responses
label PhonecallLies:
    A "That story..."
    show alexis point
    A "...Was complete bullshit!"
    show jacek angry with None
    with vpunch
    $ emotional_state == "angry"
    play sound "change.ogg"
    show emotion angry
    with dissolve
    $ anger_count += 1
    J "Like hell it was!"
    show alexis pointangry
    A "What was that crap about a phonecall, eh? You entirely forgot to explain why you 'thought' it was your friend."
    show jacek surprised with None
    $ emotional_state == "surprised"
    play sound "change.ogg"
    show emotion surprised
    with dissolve
    J "Shit, I-"
    show alexis neutralannoyed
    A "Not to mention if you were called out, they would wonder where you were if you failed to show."
    A "Most likely you're trying to make finding the body look like a co-incidence."
    show alexis pointannoyed with hpunch
    A "And all you're looking like right now is guilty."
    show jacek angry with None
    $ emotional_state == "angry"
    play sound "change.ogg"
    show emotion angry
    with dissolve
    J "Ugh. You're starting to piss me off."
    show alexis neutralannoyed
    A "You and me both, buddy."
    show jacek annoyed
    J "Fine! Fine. I know the dead guy. His name is Kayode Mitchell."
    show alexis deviceannoyed
    A "Now we're getting somewhere! So what really happened between you and him?"
    
    return
    
label BodyLies:
    show alexis neutral
    A "No, I don't think that's how it went."
    show jacek surprised with None
    $ emotional_state == "surprised"
    play sound "change.ogg"
    show emotion surprised
    with dissolve
    J "What reason do you have to not believe me?"
    show alexis device
    A "Well, when you were talking about finding the body..."
    show alexis deviceannoyed
    A "You suddenly became angry. Which is odd, if it's someone you don't know."
    show jacek surprised with None
    $ emotional_state == "fearful"
    play sound "change.ogg"
    show emotion fearful
    with dissolve
    J "Grk!"
    show alexis point
    A "I take that to mean you're not telling me all the facts here. You know the victim, don't you?"
    show jacek empty with None
    $ emotional_state == "null"
    play sound "change.ogg"
    show emotion neutral
    with dissolve
    J "...Yeah. Yeah, I do. His name is Kayode Mitchell."
    show alexis device
    A "Okay then - tell me about you and Mr Mitchell."
    
    return
    
label KillerLies:
    show alexis pointangry
    A "Your story has just as many holes as before!"
    show alexis pointannoyed
    A "If I'm to buy that you got jumped by a thug..."
    show alexis pointangry
    A "Then why are you unhurt?"
    show jacek surprised with None
    $ emotional_state == "surprised"
    play sound "change.ogg"
    show emotion surprised
    with dissolve
    J "Eh?"
    show alexis deviceannoyed
    A "You said you were defenceless."
    show alexis deviceangry
    A "If this thug could take out your friend - who is a pretty big guy - why did they then run away?"
    show alexis pointangry
    A "It's far more likely they would attack you too, so there'd be no witnesses!"
    show jacek angry with None
    with vpunch
    $ emotional_state == "angry"
    play sound "change.ogg"
    show emotion angry
    with dissolve
    $ anger_count += 1
    J "Dammit, that's not-"
    show alexis neutralannoyed
    A "So then explain yourself. You saw the attacker - describe them, and we can find them."
    show jacek empty with None
    $ emotional_state == "null"
    play sound "change.ogg"
    show emotion neutral
    with dissolve
    J "You... you won't find them."
    return

label VanishLies:
    show alexis neutral
    A "That's worrying."
    show jacek surprised with None
    $ emotional_state == "surprised"
    play sound "change.ogg"
    show emotion surprised
    with dissolve
    J "Um, what's worrying?"
    show alexis device
    A "Well, when you said we wouldn't find the person who attacked your friend..."
    A "You seemed strangely happy."
    show alexis deviceannoyed
    A "I don't think you'd be cheerful if you knew the killer of a friend won't be brought to justice."
    show alexis pointangry
    A "So either Kayode isn't actually a friend, or..."
    $ emotional_state == "fearful"
    play sound "change.ogg"
    show emotion fearful with hpunch
    with dissolve
    show alexis pointannoyed
    J "NO! No. Don't go there."
    show jacek empty with None
    $ emotional_state == "null"
    play sound "change.ogg"
    show emotion neutral
    with dissolve
    show alexis neutralannoyed
    J "There's a very good reason why you won't find them."
    return
    
# Final stories
label TheTruth:
    J "IT TOOK SO LONG TO GET THIS UNDER CONTROL."
    show jacek hatred with None
    $ emotional_state == "angry"
    play sound "change.ogg"
    show emotion angry
    with dissolve
    J "BUT I MANAGED."
    J "I... I managed because of Kayode."
    A "(I'm going to die, aren't I? I'm going to be burned alive by some punk in a beanie.)"
    stop music fadeout 5.0
    J "I still can't entirely believe he's dead, y'know?"
    show alexis neutralscared
    A "(There's still so much left to do, so many DVD boxsets to binge...)"
    stop ambient fadeout 1.0
    hide image "fire" onlayer texture
    with dissolve
    show jacek upset with None
    $ emotional_state == "upset"
    play sound "change.ogg"
    show emotion upset
    with dissolve
    J "What do I even do with my life now?"
    A "(So many exotic foods left to try...)"
    J "Shit, how do I even get of of here?"
    show alexis pointscared with vpunch
    A "PLEASE DON'T KILL ME I'VE NEVER EATEN LOBSTER"
    show jacek surprised with None
    $ emotional_state == "surprised"
    play sound "change.ogg"
    show emotion surprised
    with dissolve
    J "...um."
    show jacek sad with None
    $ emotional_state == "upset"
    play sound "change.ogg"
    show emotion upset
    with dissolve
    play music "Questioning.mp3" fadein 1.0
    show alexis neutralscared
    J "Ugh, look, will you hear me out? Now that Kayode's dead, I guess hiding it doesn't matter any more."
    J "I won't kill you. My heart couldn't take it."
    A "THANK. GOD."
    show alexis neutral
    A "*Ahem* Uh, yeah. Yeah, go ahead-"
    return
    
label JaceksStory:
    J "*Sigh*"
    play music "flashback.mp3" fadeout 1.0
    show jacek neutral with None
    $ emotional_state == "calm"
    play sound "change.ogg"
    show emotion calm
    with dissolve
    J "Okay. This ability I have - it's pyrokinesis."
    J "A psychic power."
    J "I'm not the only psychic either, there are whole clans of us across the city. Most likely worldwide, too."
    J "Anywhere you'd see the weird or the counter-culture, one of us is probably hanging out."
    J "And even though we have our gangs and cliques, we don't really fight each other..."
    J "Until we found Kayode."
    J "It came to light that he has Scrying abilities."
    show alexis deviceconfused
    A "Scrying?"
    J "Using a reflective surface to predict the future. He wears mirrored shades everywhere."
    show alexis device
    A "(The body at the crime scene was definitely wearing sunglasses...)"
    show alexis neutral
    J "Predicting the future is rare. Really, really rare. So when he joined the same gang as me, he was an instant MVP."
    J "But word quickly got around. Telepathy, y'know?"
    show jacek annoyed
    J "Soon enough we started getting attacked by other psychics. Everyone wanted Kayode for themselves."
    J "Eventually our boss decided to put Kayode in the penthouse suite of a hotel, and post some of us to keep guard."
    show jacek amused
    J "I've been in charge of looking after Kayode for about three months now, and in that time we got rather close."
    show jacek blush with None
    $ emotional_state == "amused"
    play sound "change.ogg"
    show emotion amused
    with dissolve
    J "He's like a mentor to me, and... much else besides."
    J "And so when he asked me to help him escape... I couldn't bear to say no."
    show jacek neutral with None
    $ emotional_state == "calm"
    play sound "change.ogg"
    show emotion calm
    with dissolve
    J "He said he'd envisioned a safehouse in the Financial District where we could lay low."
    show alexis point
    A "So... then it wasn't a party you were heading to!"
    show jacek annoyed
    show alexis pointconfused
    J "...No. It wasn't."
    show alexis neutral
    J "Anyway, we must have been trailed from the penthouse, because when we were only a few blocks away from the safehouse..."
    hide emotion
    with moveoutright
    
    scene bg emptyalleyway
    with fade
    show jacek neutral at left
    with moveinright
    show kayode neutral
    with easeinright
    K "..."
    show jacek neutral flip
    J "Kay, why'd you stop? We're really close!"
    K "I glimpsed into the future."
    K "It's over. We're done."
    show jacek surprised flip
    J "What? No, you're almost safe! Just ignore it and-"
    K "Do not blame yourself. It's how the fates have set our paths."
    show jacek upset flip
    J "NO! It's going to be okay!"
    J "Maybe you didn't see it right! You can't always be right!"
    J "You... you can't..."
    K "I do regret that we can no longer be in each other's futures, but rest assured-"
    K "Our time together - it has been truly beautiful."
    show jacek surprised flip with hpunch
    show kayode sword
    play sound "blood.ogg"
    K "HRNGH"
    
    scene bg overlighting
    with fade
    J "Watching a blade just... appear in his chest was surreal."
    J "But it was an ability I recognised. And sure enough, she stepped into the alley."
    
    U "Ahahaha, yes! Got you, you bastard!"
    
    scene bg emptyalleyway
    with fade
    show jacek upset flip at left
    with dissolve
    show kayode sword with dissolve
    show julienne neutral at right
    with dissolve
    J "(Julienne Larbalestier.)"
    J "(One of the members of our gang, she had the ability of apportation - making objects appear and vanish.)"
    J "(But more importantly, she had some clairvoyant ability.)"
    J "(Even though it was weak, it was enough to make her incredibly valuable - until Kayode showed up.)"
    J "(The grapes were sour from day one, but once he got that penthouse suite, Julienne's feeling became pure hatred.)"
    
    L "Let's get that butterknife out of you, shall we?"
    play sound "slice.wav"
    show kayode nosword with dissolve
    K "GHURG"
    play sound "thump.wav"
    hide kayode with easeoutbottom
    with vpunch
    J "WHY?"
    L "Oh don't be stupid, Klimy. You know why."
    L "With him gone, the other gangs will back off, and I'll be back in the top spot."
    L "I'm just doing what it takes to survive, darling."
    show jacek annoyed flip
    J "...you'll pay for that..."
    L "Oh do stop snivelling. I can barely hear you."
    show jacek furious flip with vpunch
    play ambient "fire.ogg"
    show image "fire" onlayer texture
    with dissolve
    show julienne fear
    J "YOU'LL PAY FOR THAT!"
    L "AAAAAGH!"
    stop ambient fadeout 1.0
    hide image "fire" onlayer texture
    with dissolve
    scene bg interrogation
    with fade
    show jacek upset at right
    with dissolve
    show alexis neutral at left
    with dissolve
    $ emotional_state == "upset"
    play sound "change.ogg"
    show emotion upset:
        xalign 1.0 yalign 0.0
    with easeinright
    stop music fadeout 1.0
    J "I lost control. I hated her so much, I just... couldn't stop."
    J "I burned her alive. Burned her with such intensity that when my mind gave in and I collapsed, there was nothing left of her."
    J "It's... it's the only time I've intentionally hurt someone with my ability."
    J "Nnngh. Uwaaaa..."
    return
    